---
search:
  tags:
    - Content
    - GET
seo:
  description: >-
    Returns contact/lead-capture forms for the shop. Reference for the GET
    /shops/{shop_id}/forms endpoint in the Bolder API v2.
sidebar:
  label: List forms
  badge: GET
title: List forms
type: openapi-operation
---
Returns contact/lead-capture forms for the shop.

`GET /shops/{shop_id}/forms`

**Responses**

- `200` — Forms list

Response example, 200:

```json
{
  "_class": [
    "results",
    "forms"
  ],
  "total_items": 1,
  "_embedded": {
    "items": [
      {
        "id": 1,
        "shop_id": 1,
        "title": "Contact Us",
        "slug": "contact-us",
        "visible": true
      }
    ]
  }
}
```
